#block-search,
#block-search * {
    box-sizing: border-box;
}

.block-search-wrapper {
    position: relative;
    z-index: 1;
    width: calc(100% - 30px);
    max-width: 1180px;
    margin: 0 auto;
}

#block-search {
    position: relative;
    z-index: 2;
    background-color: #f5f5f5;
    background-image: radial-gradient(
        35.86% 2333.96% at 32.84% 100%,
        #ffffff 8.69%,
        #f5f5f5 100%
    );
    box-shadow: 2px 4px 16px rgba(0, 0, 0, 0.11);
}

#block-search.block-search--main {
    margin-top: -270px;
}

@media screen and (min-width: 480px) {
    .block-search-wrapper {
        margin-top: -70px;
    }

    #block-search.block-search--main {
        position: absolute;
        left: 0;
        bottom: 100%;
        width: 100%;
        margin: 0;
        background-color: transparent;
        background-image: linear-gradient(
            90deg, rgba(245, 245, 245, 0) 0%,
            rgba(255, 255, 255, 0.8) 2.61%,
            rgba(255, 255, 255, 0.9) 4.03%,
            rgba(245, 245, 245, 0.9) 89.42%,
            rgba(245, 245, 245, 0.8) 96.69%,
            rgba(245, 245, 245, 0) 100%
        );
        backdrop-filter: blur(1.75px);
        box-shadow: none;
    }
}

@media screen and (min-width: 992px) {
    .block-search-wrapper {
        margin-top: -140px;
    }
}

@media (max-width: 767px) {
    .site-header + #block-search {
        padding-top: 30px;
    }
}

.be-container {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 30px;
}

#tl-booking-cart {
    z-index: 1 !important;
}

.page-template-be-page .wrapper-inner {
    padding-top: 60px;
    padding-bottom: 30px;
}

@media (max-width: 767px) {
    .page-template-be-page .wrapper-inner {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

.page-template-be-page #comments,
.page-template-be-page .footer-top,
.page-template-be-page .site-backtop,
.page-template-be-page #cmplz-manage-consent {
    display: none !important;
}

.room-price-box .price-list + .btn,
.single-package .single-detail + .btn {
    margin-top: 20px;
}

@media (max-width: 767px) {
    .room-prices .room-price-box ul.price-list li span {
        width: auto;
    }
}

.home #home-slider .slider-booking {
    display: none !important;
}

.home #room-carousel-section .widget-carousel {
    margin-top: 0 !important;
}

iframe[id*='tlFrame'] {
    max-width: none !important;
}
